<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\730">
         <parm name="CN" value="Chile" datatype="string" />      
         <parm name="CC" value="56" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\460">
         <parm name="CN" value="China" datatype="string" />      
         <parm name="CC" value="86" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\732">
         <parm name="CN" value="Colombia" datatype="string" />      
         <parm name="CC" value="57" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\654">
         <parm name="CN" value="Comoros" datatype="string" />      
         <parm name="CC" value="269" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\548">
         <parm name="CN" value="Cook Islands (NZ)" datatype="string" />      
         <parm name="CC" value="682" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="00" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\712">
         <parm name="CN" value="Costa Rica" datatype="string" />      
         <parm name="CC" value="506" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\612">
         <parm name="CN" value="Cote d'lvoire" datatype="string" />      
         <parm name="CC" value="225" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\219">
         <parm name="CN" value="Croatia" datatype="string" />      
         <parm name="CC" value="385" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\368">
         <parm name="CN" value="Cuba" datatype="string" />      
         <parm name="CC" value="53" datatype="string" />
         <parm name="IDD" value="119" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\280">
         <parm name="CN" value="Cyprus" datatype="string" />      
         <parm name="CC" value="357" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\6">
         <parm name="001" value="216" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\9">
         <parm name="001" value="222" datatype="string" />                                                                                                        
         <parm name="002" value="225" datatype="string" />         
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\0">
         <parm name="001" value="226" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\1">
         <parm name="001" value="228" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\3">
         <parm name="001" value="232" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\4">
         <parm name="001" value="234" datatype="string" />                                                                                                        
         <parm name="002" value="235" datatype="string" />                                                                                                         
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\5">
         <parm name="001" value="238" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\4\6">
         <parm name="001" value="240" datatype="string" />                                                                                                        
      </characteristic>                                                          
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="41" value="730" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="42" value="460" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="43" value="732" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="44" value="654" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="45" value="548" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="46" value="712" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="47" value="612" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="48" value="219" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="49" value="368" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="50" value="280" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

